Subject: Re: [bug?] tg3: Failed to load firmware "tigon/tg3_tso.bin"

From: Jeff Garzik <[email-masked]>
Date: Sat, 05 Jul 2008 00:10:08 -0400

Henrique de Moraes Holschuh wrote:
> Nothing too dificult to pull off, but something that needs to be done before
> this entire thing gets deployed on unsuspecting users.  It is bad enough
> that it created such a commotion when deployed on unsuspecting developers...

If I may...  that summarizes my entire position in this thread.

The current mess is light years from being deployable to average users.

	Jeff